local function AddPlayerModel( name, model )



    list.Set( "PlayerOptionsModel", name, model )

    player_manager.AddValidModel( name, model )

    player_manager.AddValidHands( "PO_Red", "models/weapons/c_arms_refugee.mdl", 0, "0000000" )

	

end



AddPlayerModel( "PO_Red", "models/player/red.mdl" )

